
body{
	background-image: url('../images/bg-old.jpg');
	background-attachment: fixed;
	font-family: Arial;
}

a{
    color: #00532f;
}

.card-header{
    background-color: #72ffc2;
}

#main-image
{
	background-image: url('../images/paraboles.jpg');
	background-size: 100%;
	height: 140px;
	width: 140px;
	margin: auto;
	display: flex;
	align-items: center;
	border-radius: 50%;
  	border: 1px white solid;
	box-shadow: 0px 0px 15px black;

	-webkit-animation:spin 60s linear infinite;
	-moz-animation:spin 60s linear infinite;
	animation:spin 60s linear infinite;
}

.login{
	text-align: center;
	max-width: 500px;
}

@-moz-keyframes spin { 100% { -moz-transform: rotate(360deg); } }
@-webkit-keyframes spin { 100% { -webkit-transform: rotate(360deg); } }
@keyframes spin { 100% { -webkit-transform: rotate(360deg); transform:rotate(360deg); } }

.navbar-nav{
	width:100%;
	text-align: center;
}

.message{
	font-size: x-small;
	width: 100%;
	background-color: white;
	border: 2px solid rgb(0, 255, 132);
	padding:5px;
  }


.profil-pict-navbar{
	object-fit:cover;
	width:24px;
	height:24px;
	border-radius: 12px;
	border: 1px solid black;
	margin-right: 10px;

}

.navbar{
	position:fixed;
	width:100vw;
	box-shadow:0 0 5px black;
	z-index: 2;
}
